WHMCS - Bug # 298: XML Error

Status: Resolved Priority: High

Author: Cory Phillips Category:

Created: 20 Sep 2013 Assignee:

Updated: 27 Feb 2014 Due date:

Subject: XML Error

Description: Fatal error: Uncaught exception 'Exception’ with message 'String could not be parsed as XML' in
/home/hwcsn/public_html/clients/modules/support/kayako/API/kyHelpers.php:31 Stack trace: #0
/home/hwcsn/public_html/clients/modules/support/kayako/APl/kyHelpers.php(31):
SimpleXMLElement->__ construct('processRequest(/Base/Departmen...", 'GET, Array) #3
/home/hwesn/public_html/clients/modules/support/kayako/API/kyObjectBase.php(196):
kyRESTClient->get(/Base/Departmen..., Array) #4
/home/hwcesn/public_html/clients/modules/support/kayako/fetchOpenTickets.php(36): kyObjectBase::getAll()
#5 /home/hwcsn/public_html/clients/includes/hooks/hooks.php(45): include_once(/home/hwcsn/pub...") #6
/home/hwcsn/public_html/clients/includes/hookfunctions.php(0): hook_clientarea_details(Array) #7 /home/h
in /home/hwcesn/public_html/clients/modules/support/kayako/APl/kyHelpers.php on line 31

History

09/22/2013 11:28 pm - Mansi Wason

Hello Cory Phillips,

To check this issue at your end, we need FTP details of your WHMCS and Helpdesk.

| request you to create a ticket at [[https://my.kayako.com]] with these details.

Thank you,

Mansi Wason

02/27/2014 12:58 am - Mansi Wason
- Status changed from New to Closed

The issue has been resolved and the fix for it can be found in the latest WHMCS release version v01.00.03

02/27/2014 04:23 am - Mansi Wason

- Status changed from Closed to Resolved
